action = Ac&#231;&#245;es
autointext = Registar entrada autom&#225;ticamente?
datein = Data de retorno
dateout = Data de sa&#237;da
edit = Editar
help = Ajuda
location = Local
notes = Observa&#231;&#245;es
outboard = Outboard de Funcion&#225;rios
outdetails = detalhes
outedit = editar
outedittitle = Edi&#231;&#227;o de Registo do Outboard
outnotes = Notas
outsignin = marcar entrada
personsname = Nome do Funcion&#225;rio
signin = Registar entrada
signout = Registar sa&#237;da
so_success = Voc&#234; registou com sucesso a sua sa&#237;da.
statcallsonly = Ocupado - S&#243; chamadas
statmeeting = Em reuni&#227;o
statnocalls = Ocupado - Sem chamadas
statout = Fora do escrit&#243;rio
statusheader = Status
statvacation = De f&#233;rias
suclass = submeter
suname = Salvar
suvalue = Salvar
timein = Hor&#225;rio de retorno
timeout = Hor&#225;rio de sa&#237;da
updateentry = Actualizar o seu estado
userisin = Entrada
userisout = Sa&#237;da
